<!doctype html>
<html>
<head>
<title>MI-SH Official Website</title>
 <link rel = "stylesheet"
   type = "text/css"
   href = "css.css" />

</style>

</head>
<body>

    <a href="https://www.facebook.com/iwantthat101/"><img src="facebook.png"></a>
 	<a href="https://www.instagram.com/i_want_that101/?hl=en" ><img src="med_1473912575_image.jpg"></a>
 Contact No:- 9808050345 Email: mailtothemoons@yahoo.com

 	<hr>
 	<img src="logo.png" class="center">
<p>Online store for Clothing and more.....</p>


<pre>
About Us 			Clothing			 Shoe 			Bag 			Jewelry
</pre>

<!--Tablepart start-->

<h2 ><em>Women Size Chart</em></h2>
<table width="75%" border="2px" cellpadding="5px">
<tr>
		<th colspan="6"><h3>Standard Measurement Chart</h3></th>
</tr>
	<tr>
		<th rowspan="2">S/N</th>
		<th rowspan="2">Measurement in inches</th>
		<th>Small</th>
		<th>Medium</th>
		<th>Large</th>
		<th>X-large</th>

	</tr>
</tr>

	<tr>
		
		<th>36</th>
		<th>38</th>
		<th>40</th>
		<th>42</th>
</tr>
<tr>
		<td>1</td>
		<td>Bust</td>
		<td>36</td>
		<td>38</td>
		<td>40</td>
		<td>42</td>
</tr>

<tr>
		<td>2</td>
		<td>Kameez Length</td>
		<td>43</td>
		<td>44</td>
		<td>45</td>
		<td>46</td>
</tr>
<tr>
		<td>3</td>
		<td>Shoulder</td>
		<td>15</td>
		<td>15</td>
		<td>16</td>
		<td>16</td>
</tr>
<tr>
		<td>4</td>
		<td>Armhole</td>
		<td>17</td>
		<td>18</td>
		<td>18</td>
		<td>19</td>
</tr>
<tr>
		<td>5</td>
		<td>Hips</td>
		<td>39</td>
		<td>41</td>
		<td>45</td>
		<td>49</td>
</tr>
<tr>
		<td>6</td>
		<td>Sleeve Length(Half)</td>
		<td>5.5</td>
		<td>6</td>
		<td>6</td>
		<td>6</td>
</tr>
<tr>
		<td>7</td>
		<td>Sleeve Length(Full)</td>
		<td>22</td>
		<td>22</td>
		<td>23</td>
		<td>23</td>
</tr>
<tr>
		<td>8</td>
		<td>Sleeve Round(Half)</td>
		<td>13</td>
		<td>13</td>
		<td>14</td>
		<td>15</td>
</tr>
<tr>
		<td>9</td>
		<td>Sleeve Round(Full)</td>
		<td>7.5</td>
		<td>8</td>
		<td>8</td>
		<td>8.5</td>
</tr>
<tr>
		<td>10</td>
		<td>Waist</td>
		<td>32</td>
		<td>37</td>
		<td>39</td>
		<td>41</td>
</tr>
<tr>
		<td>11</td>
		<td>Front Neck Depth</td>
		<td>6.5</td>
		<td>6.5</td>
		<td>7</td>
		<td>7</td>
</tr>
<tr>
		<td>12</td>
		<td>Back Neck Depth</td>
		<td>6.5</td>
		<td>7</td>
		<td>7.5</td>
		<td>8</td>
</tr>

</table>

<!--table ends-->







</body>



</html>